%define module	Parse-Syslog

Summary: Parse-Syslog perl module
Name: perl-%module
Version: 1.09
Release: alt1
License: GPL
Group: Development/Perl
URL: %CPAN %module
Source: ftp://ftp.cpan.org/pub/CPAN/modules/by-module/Parse/%module-%version.tar.gz

BuildArch: noarch

# Automatically added by buildreq on Thu Sep 07 2006
BuildRequires: perl-devel perl-File-Tail perl-IO-stringy

%description
Parse::Syslog presents a simple interface to parse syslog files.

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/*
%perl_vendor_man3dir/*
%exclude %perl_vendor_archlib

%changelog
* Thu Sep 07 2006 Victor Forsyuk <force@altlinux.ru> 1.09-alt1
- 1.09

* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 1.03-alt1.1
- Rebuilt with rpm-build-perl-0.5.1.

* Wed Sep 15 2004 Victor Forsyuk <force@altlinux.ru> 1.03-alt1
- Initial build for Sisyphus.
